import request from '@/utils/request'

// 审批类型列表
export function apiFlowTypeLists(params: any) {
    return request.get({ url: '/oa.flow_type/lists', params })
}

// 添加审批类型
export function apiFlowTypeAdd(params: any) {
    return request.post({ url: '/oa.flow_type/add', params })
}

// 编辑审批类型
export function apiFlowTypeEdit(params: any) {
    return request.post({ url: '/oa.flow_type/edit', params })
}

// 删除审批类型
export function apiFlowTypeDelete(params: any) {
    return request.post({ url: '/oa.flow_type/delete', params })
}

// 审批类型详情
export function apiFlowTypeDetail(params: any) {
    return request.get({ url: '/oa.flow_type/detail', params })
}